Ekyna\Component\Payum\Payzen\Action\ConvertPaymentAction Class Reference
Inheritance diagram for Ekyna\Component\Payum\Payzen\Action\ConvertPaymentAction:

## Public Member Functions

| supports ($request)

## Member Function Documentation

## supports()

Ekyna\Component\Payum\Payzen\Action\ConvertPaymentAction::supports | ( |  | $request | ) |

The documentation for this class was generated from the following file:

- lib/ekyna/payum-payzen/Action/ConvertPaymentAction.php